*{
	margin:0px;
	padding:0px;
	font-family:verdana;
	color:black;
	font-size:13px;

}
body{
	text-align:center;
}
#karkas{
	margin:0px auto;
	width:1000px;
	text-align:left;
	border:1px solid #bec3c9;
	position:relative;
}
#karkas a{
	color:#02b2eb;
	text-decoration:underline;
	outline:none;

}
#karkas a img{
	border:none;
}
#karkas a:hover{
	color:#f4a807;
}

/***************************************head********************************/
#head{
	background:url('head.jpg') no-repeat top right transparent;
	padding-top:12px;
		font-size:13px;
}
#lang{
	height:120px;
	width:253px;
}
#logo{
	position:absolute;
	top:9px;
	left:50px;
}
#logo a{
	font-size:11px;
}
#pic{
	width:277px;
	padding-top:25px;
	float:right;
}
/****************************Bottom in index*****************************************/
.imgbot{
	float:left;
	margin-left:12px;
	margin-top:20px;
}



/* INTERACTIV MENU*/
.block-menu-menu-interzala > div > ul { padding:0px; margin:15px 0px 0px 0px;}
.block-menu-menu-interzala > div > ul > li { list-style:none; display:block; margin:0px;}
.block-menu-menu-interzala > div > ul > li > a { display:block; color:#FFF !important; font-size:20px; text-decoration:none !important; padding:8px 15px;
-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; border: 2px solid #FFF;
text-shadow:1px 1px 3px #234f19;
background: #01b56f; 
margin:0px 0px 3px 0px;
}

.block-menu-menu-interzala > div > ul > li > ul > li { list-style:none; display:block;}
.block-menu-menu-interzala > div > ul > li > ul > li > a { display:block; background-color:#1bb277; color:#FFF !important; text-decoration:none !important; padding:5px 10px;
-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; border: 1px solid #FFF;
text-shadow:1px 1px 3px #234f19; margin:1px 0px;}

/* INTERACTIV BUTTON*/

.block-menu-menu-interactive-knopka > div > ul { padding:0px; margin:15px 0px 0px 0px;}
.block-menu-menu-interactive-knopka > div > ul > li { list-style:none; display:block; margin:0px;}
.block-menu-menu-interactive-knopka > div > ul > li > a { display:block; background-color:#519f40; color:#FFF !important; font-size:20px; text-decoration:none !important; padding:8px 15px;
-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; border: 2px solid #FFF;
text-shadow:1px 1px 3px #234f19;
background: #01b56f; /* for non-css3 browsers */
}

/* EFIR MENU */
.block-menu-menu-efir > div > ul { padding:0px; margin:0px;}
.block-menu-menu-efir > div > ul > li { list-style:none; display:block; margin:0px;}
.block-menu-menu-efir > div > ul > li > a { display:block; color:#FFF !important; font-size:20px; text-decoration:none !important; padding:8px 15px;
-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; border: 2px solid #FFF;
text-shadow:1px 1px 3px #be7100;
background: #fca102;
margin:0px 0px 3px 0px;
}

.block-menu-menu-efir > div > ul > li > ul > li { list-style:none; display:block;}
.block-menu-menu-efir > div > ul > li > ul > li > a { display:block; background-color:#fca102; color:#FFF !important; text-decoration:none !important; padding:5px 10px;
-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; border: 1px solid #FFF;
text-shadow:1px 1px 2px #be7100; margin:1px 0px;}

/* EFIR BUTTON */

.block-menu-menu-efir-knopka > div > ul { padding:0px; margin:0px;}
.block-menu-menu-efir-knopka > div > ul > li { list-style:none; display:block; margin:0px;}
.block-menu-menu-efir-knopka > div > ul > li > a { display:block; background-color:#f89021; color:#FFF !important; font-size:20px; text-decoration:none !important; padding:8px 15px;
-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; border: 2px solid #FFF;
text-shadow:1px 1px 3px #be7100;
background: #fca102; /* for non-css3 browsers */
}
/* SMART MENU */
.block-menu-menu-smart-zala > div > ul { padding:0px; margin:0px;}
.block-menu-menu-smart-zala > div > ul > li { list-style:none; display:block; margin:0px;}
.block-menu-menu-smart-zala > div > ul > li > a { display:block; color:#FFF !important; font-size:20px; text-decoration:none !important; padding:8px 15px;
-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; border: 2px solid #FFF;
text-shadow:1px 1px 3px #be7100;
background: #C71585;
margin:0px 0px 3px 0px;
}

.block-menu-menu-smart-zala > div > ul > li > ul > li { list-style:none; display:block;}
.block-menu-menu-smart-zala > div > ul > li > ul > li > a { display:block; background-color:#C71585; color:#FFF !important; text-decoration:none !important; padding:5px 10px;
-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; border: 1px solid #FFF;
text-shadow:1px 1px 2px #be7100; margin:1px 0px;}

/* SMART BUTTON */

.block-menu-menu-smart-knopka > div > ul { padding:0px; margin:0px;}
.block-menu-menu-smart-knopka > div > ul > li { list-style:none; display:block; margin:0px;}
.block-menu-menu-smart-knopka > div > ul > li > a { display:block; background-color:#f89021; color:#FFF !important; font-size:20px; text-decoration:none !important; padding:8px 15px;
-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px; border: 2px solid #FFF;
text-shadow:1px 1px 3px #be7100;
background: #C71585; /* for non-css3 browsers */
}


#head > h1 { display:none !important; }
